@charset "UTF-8";
/* ====keyframes==== */
@-webkit-keyframes hoverAction01 {
  0% {
    opacity: 1; }

  16% {
    opacity: 0.80; }

  60% {
    opacity: 1; }

  100% {
    opacity: 1; } }

@-moz-keyframes hoverAction01 {
  0% {
    opacity: 1; }

  16% {
    opacity: 0.80; }

  60% {
    opacity: 1; }

  100% {
    opacity: 1; } }

@-ms-keyframes hoverAction01 {
  0% {
    opacity: 1; }

  16% {
    opacity: 0.80; }

  60% {
    opacity: 1; }

  100% {
    opacity: 1; } }

@keyframes hoverAction01 {
  0% {
    opacity: 1; }

  16% {
    opacity: 0.80; }

  60% {
    opacity: 1; }

  100% {
    opacity: 1; } }

/* ====keyframes==== */
@-webkit-keyframes hoverAction02 {
  0% {
    opacity: 1; }

  16% {
    opacity: 0.6; }

  60% {
    opacity: 1; }

  100% {
    opacity: 1; } }

@-moz-keyframes hoverAction02 {
  0% {
    opacity: 1; }

  16% {
    opacity: 0.6; }

  60% {
    opacity: 1; }

  100% {
    opacity: 1; } }

@-ms-keyframes hoverAction02 {
  0% {
    opacity: 1; }

  16% {
    opacity: 0.6; }

  60% {
    opacity: 1; }

  100% {
    opacity: 1; } }

@keyframes hoverAction02 {
  0% {
    opacity: 1; }

  16% {
    opacity: 0.6; }

  60% {
    opacity: 1; }

  100% {
    opacity: 1; } }

/* ----------------------------------------------------
            utility
----------------------------------------------------- */
.u-ta--left {
  text-align: left; }

.u-ta--center {
  text-align: center; }

.u-ta--right {
  text-align: right; }

.u-fl--left {
  float: left; }

.u-fl--right {
  float: right; }

.u-clear {
  overflow: hidden;
  /* 回り込み解除指定 */ }

.u-inline {
  display: inline; }

.u-block {
  display: block; }

.u-inlineBlock {
  display: inline-block; }

.u-td--none {
  text-decoration: none; }

.u-td--underline {
  text-decoration: underline; }

.u-mt--1 {
  margin-top: 8px; }

.u-mt--2 {
  margin-top: 16px; }

.u-mt--3 {
  margin-top: 24px; }

.u-mt--4 {
  margin-top: 32px; }

.u-mt--5 {
  margin-top: 40px; }

.u-mt--6 {
  margin-top: 48px; }

.u-mt--7 {
  margin-top: 56px; }

.u-mt--8 {
  margin-top: 64px; }

.u-mt--9 {
  margin-top: 72px; }

.u-mt--10 {
  margin-top: 80px; }

.u-mt--11 {
  margin-top: 88px; }

.u-mt--12 {
  margin-top: 96px; }

.u-mr--1 {
  margin-right: 8px; }

.u-mr--2 {
  margin-right: 16px; }

.u-mr--3 {
  margin-right: 24px; }

.u-mr--4 {
  margin-right: 32px; }

.u-mr--5 {
  margin-right: 40px; }

.u-mr--6 {
  margin-right: 48px; }

.u-mb--1 {
  margin-bottom: 8px; }

.u-mb--2 {
  margin-bottom: 16px; }

.u-mb--3 {
  margin-bottom: 24px; }

.u-mb--4 {
  margin-bottom: 32px; }

.u-mb--5 {
  margin-bottom: 40px; }

.u-mb--6 {
  margin-bottom: 48px; }

.u-mb--7 {
  margin-bottom: 56px; }

.u-mb--8 {
  margin-bottom: 64px; }

.u-mb--9 {
  margin-bottom: 72px; }

.u-mb--10 {
  margin-bottom: 80px; }

.u-mb--11 {
  margin-bottom: 88px; }

.u-mb--12 {
  margin-bottom: 96px; }

.u-ml--1 {
  margin-left: 8px; }

.u-ml--2 {
  margin-left: 16px; }

.u-ml--3 {
  margin-left: 24px; }

.u-ml--4 {
  margin-left: 32px; }

.u-ml--5 {
  margin-left: 40px; }

.u-ml--6 {
  margin-left: 48px; }

.u-pt--1 {
  padding-top: 8px; }

.u-pt--2 {
  padding-top: 16px; }

.u-pt--3 {
  padding-top: 24px; }

.u-pt--4 {
  padding-top: 32px; }

.u-pt--5 {
  padding-top: 40px; }

.u-pt--6 {
  padding-top: 48px; }

.u-pt--7 {
  padding-top: 56px; }

.u-pt--8 {
  padding-top: 64px; }

.u-pt--9 {
  padding-top: 72px; }

.u-pt--10 {
  padding-top: 80px; }

.u-pt--11 {
  padding-top: 88px; }

.u-pt--12 {
  padding-top: 96px; }

.u-pr--1 {
  padding-right: 8px; }

.u-pr--2 {
  padding-right: 16px; }

.u-pr--3 {
  padding-right: 24px; }

.u-pr--4 {
  padding-right: 32px; }

.u-pr--5 {
  padding-right: 40px; }

.u-pr--6 {
  padding-right: 48px; }

.u-pb--1 {
  padding-bottom: 8px; }

.u-pb--2 {
  padding-bottom: 16px; }

.u-pb--3 {
  padding-bottom: 24px; }

.u-pb--4 {
  padding-bottom: 32px; }

.u-pb--5 {
  padding-bottom: 40px; }

.u-pb--6 {
  padding-bottom: 48px; }

.u-pb--7 {
  padding-bottom: 56px; }

.u-pb--8 {
  padding-bottom: 64px; }

.u-pb--9 {
  padding-bottom: 72px; }

.u-pb--10 {
  padding-bottom: 80px; }

.u-pb--11 {
  padding-bottom: 88px; }

.u-pb--12 {
  padding-bottom: 96px; }

.u-pb--13 {
  padding-bottom: 104px; }

.u-pb--14 {
  padding-bottom: 112px; }

.u-pb--15 {
  padding-bottom: 120px; }

.u-pl--1 {
  padding-left: 8px; }

.u-pl--2 {
  padding-left: 16px; }

.u-pl--3 {
  padding-left: 24px; }

.u-pl--4 {
  padding-left: 32px; }

.u-pl--5 {
  padding-left: 40px; }

.u-pl--6 {
  padding-left: 48px; }

.u-mt--none {
  margin-top: 0; }

.u-mr--none {
  margin-right: 0; }

.u-mb--none {
  margin-bottom: 0; }

.u-ml--none {
  margin-left: 0; }

.u-pt--none {
  padding-top: 0; }

.u-pr--none {
  padding-right: 0; }

.u-pb--none {
  padding-bottom: 0; }

.u-pl--none {
  padding-left: 0; }

.u-width--5 {
  width: 5%; }

.u-width--10 {
  width: 10%; }

.u-width--15 {
  width: 15%; }

.u-width--20 {
  width: 20%; }

.u-width--25 {
  width: 25%; }

.u-width--30 {
  width: 30%; }

.u-width--35 {
  width: 35%; }

.u-width--40 {
  width: 40%; }

.u-width--45 {
  width: 45%; }

.u-width--50 {
  width: 50%; }

.u-width--55 {
  width: 55%; }

.u-width--60 {
  width: 60%; }

.u-width--65 {
  width: 65%; }

.u-width--70 {
  width: 70%; }

.u-width--75 {
  width: 75%; }

.u-width--80 {
  width: 80%; }

.u-width--85 {
  width: 85%; }

.u-width--90 {
  width: 90%; }

.u-width--95 {
  width: 95%; }

.u-width--100 {
  width: 100%; }
